/* StartStyle */
.str {
 clear: both;
 width: 100%;
 height: auto;
 min-height: 100%;
 margin: 0;
 background: #151515;
 background-image: -webkit-linear-gradient(top,#151515,#050505); 
 background-image: -moz-linear-gradient(top,#151515,#050505); 
 background-image: -ms-linear-gradient(top,#151515,#050505); 
 background-image: -o-linear-gradient(top,#151515,#050505); 
 background-image: linear-gradient(top,#151515,#050505);
}
.telo {
 width: auto;
 height: auto;
 background: #f4f4f4;
 padding: 20px; 
 box-shadow:0px 0px 30px #000000; 
 -webkit-box-shadow:0px 0px 30px #000000; 
 -moz-box-shadow:0px 0px 30px #000000;
 border-top: solid 1px #c0c0c0;
 border-left: solid 1px #c0c0c0;
 border-right: solid 1px #c0c0c0;
 border-bottom: solid 2px #808080;
 border-radius: 8px; 
 -webkit-border-radius: 8px; 
 -moz-border-radius: 8px;
}
.probel {
 clear: both;
 padding: 10 0px;
 display: block;
}
.pole {
 width: auto;
 height: auto;
 color: #454545;
 font-size: 12px;
 font-face: 'Arial';
 text-shadow: 0px 1px 0px #ffffff;
}
.nameph {
 width: 100%;
 height: auto;
 clear: both;
 padding: 0 0 25 0px;
 border-bottom: dashed 1px #a0a0a0;
 text-align: left;
}
.nam {
 float: left;
 color: #151515;
 font-size: 12px;
 font-face: 'Arial';
 text-shadow: 0px 1px 0px #ffffff; 
 font-weight: bold;
}
.phot {
 float: left;
 width: auto;
 height: auto;
 padding: 15 0 10 0px;
}
.im {
 box-shadow:0px 0px 5px #a0a0a0; 
 -webkit-box-shadow:0px 0px 5px #a0a0a0; 
 -moz-box-shadow:0px 0px 5px #a0a0a0;
 border: solid 10px #fefefe;
 border-radius: 4px; 
 -webkit-border-radius: 4px; 
 -moz-border-radius: 4px;
}
.phinfo {
 clear: both;
 float: left;
 width: 150px;
 height: auto;
 padding: 5 10px;
 margin-top: 13px;
 margin-left: 10px;
 background: #fefefe;
 box-shadow:0px 0px 5px #a0a0a0; 
 -webkit-box-shadow:0px 0px 5px #a0a0a0; 
 -moz-box-shadow:0px 0px 5px #a0a0a0;
 color: #757575;
 font-size: 12px;
 font-face: 'Arial';
 text-align: center;
 line-height: 1.5em;
 border-radius: 4px; 
 -webkit-border-radius: 4px; 
 -moz-border-radius: 4px;
}
a.hideBtn:link, a.hideBtn:visited {
 color: #957575; 
 text-decoration: none;
}
a.hideBtn:hover {
 color: #553535;
}
.hideCont {
 clear: both;
 width: 150px; 
 height: auto; 
 margin-top: 15px;
 padding: 10 0px; 
 position: absolute; 
 z-index:30;
 float: left;
 background: #fefefe;
 box-shadow:0px 0px 5px #a0a0a0; 
 -webkit-box-shadow:0px 0px 5px #a0a0a0; 
 -moz-box-shadow:0px 0px 5px #a0a0a0;
 color: #757575;
 font-size: 12px;
 font-face: 'Arial';
 text-align: center;
 line-height: 1.5em;
 border-radius: 4px; 
 -webkit-border-radius: 4px; 
 -moz-border-radius: 4px;
} 
b.des {
 color: #b5b5b5;
 font-size: 12px;
 font-face: 'BRAZIL';
 text-shadow: 0px 1px 0px #ffffff;
 font-weight: bold;
}
a.hideBtncom:link, a.hideBtncom:visited {
 color: #957575; 
 text-decoration: none;
 font-size: 12px;
 font-face: 'Arial';
}
a.hideBtncom:hover {
 color: #553535;
}
.com {
 width: 100%;
 height: auto;
 padding: 5 0px;
 margin-top: 0px;
 background: #fefefe;
 box-shadow:0px 0px 5px #a0a0a0; 
 -webkit-box-shadow:0px 0px 5px #a0a0a0; 
 -moz-box-shadow:0px 0px 5px #a0a0a0;
 border-radius: 4px; 
 -webkit-border-radius: 4px; 
 -moz-border-radius: 4px;
 text-align: center;
}
.stran {
 width: 100%;
 height: auto;
 padding: 5 0px;
 margin-top: 0px;
 background: #fefefe;
 box-shadow:0px 0px 5px #a0a0a0; 
 -webkit-box-shadow:0px 0px 5px #a0a0a0; 
 -moz-box-shadow:0px 0px 5px #a0a0a0;
 border-radius: 4px; 
 -webkit-border-radius: 4px; 
 -moz-border-radius: 4px;
 text-align: left;
}
.hideContcom {
 width: 100%; 
 height: auto; 
 margin-top: 10px;
 padding: 0px; 
} 
/* EndStyle */
/* General Style */
a:link {text-decoration:underline; color:#8B8881;}
a:active {text-decoration:underline; color:#8B8881;}
a:visited {text-decoration:underline; color:#8B8881;}
a:hover {text-decoration:underline; color:#000000;}

.topLink a:link {text-decoration:none; color:#000000;}
.topLink a:active {text-decoration:none; color:#000000}
.topLink a:visited {text-decoration:none; color:#000000;}
.topLink a:hover {text-decoration:none; color:#FCFFEF;}

a.forRegLink:link, a.topSortLink:link, a.postUser:link, a.postNumberLink:link {text-decoration:underline; color:#333333;}
a.forRegLink:active, a.topSortLink:active, a.postUser:active, a.postNumberLink:active {text-decoration:underline; color:#333333;}
a.forRegLink:visited, a.topSortLink:visited, a.postUser:visited, a.postNumberLink:visited {text-decoration:underline; color:#333333;}
a.forRegLink:hover, a.topSortLink:hover, a.postUser:hover, a.postNumberLink:hover {text-decoration:underline; color:#FFFFFF;}

td, body {font-family:verdana,arial,helvetica; font-size:8pt;color:#000000;}
form {padding:0px;margin:0px;}
input,textarea,select {vertical-align:middle; font-size:8pt; font-family:verdana,arial,helvetica;}
.copy {font-size:7pt;}

a.noun:link {text-decoration:none; color:#8B8881}
a.noun:active {text-decoration:none; color:#8B8881}
a.noun:visited {text-decoration:none; color:#8B8881}
a.noun:hover {text-decoration:underline; color:#000000}

hr {color:#C2C2C2;height:1px;}
label {cursor:pointer;cursor:hand}

.blocktitle {font-family:Verdana,Sans-Serif;color:#6C829D;font-size:12px;}

a.menu1:link {text-decoration:underline; color:#9CCF00}
a.menu1:active {text-decoration:underline; color:#9CCF00}
a.menu1:visited {text-decoration:underline; color:#9CCF00}
a.menu1:hover {text-decoration:none; color:#000000}
.menuTd {padding-left:12px;padding-right:10px; background: url('/.s/t/971/11.gif') no-repeat 0px 3px;}

.mframe {border-left:1px solid #E5E7EA; border-right:1px solid #E5E7EA;}
.colgray {border-right:1px solid #E5E7EA;}
.colwhite {border-right:1px solid #FAFAFA;}
.msep {border-top:1px solid #FAFAFA;}
/* ------------- */

/* Menus */
ul.uz, ul.uMenuRoot {list-style: none; margin: 0 0 0 0; padding-left: 0px;}
li.menus {margin: 0; padding: 0 0 0 13px; background: url('/.s/t/971/12.gif') no-repeat 0px 3px; margin-bottom: .6em;}
/* ----- */

/* Site Menus */
.uMenuH li {float:left;padding:0 5px;}


.uMenuV .uMenuItem {font-weight:normal;}
.uMenuV li a:link {text-decoration:none; color:#8B8881}
.uMenuV li a:active {text-decoration:none; color:#8B8881}
.uMenuV li a:visited {text-decoration:none; color:#8B8881}
.uMenuV li a:hover {text-decoration:underline; color:#000000}

.uMenuV .uMenuItemA {font-weight:bold;}
.uMenuV a.uMenuItemA:link {text-decoration:none; color:#000000}
.uMenuV a.uMenuItemA:visited {text-decoration:none; color:#000000}
.uMenuV a.uMenuItemA:hover {text-decoration:underline; color:#0C5BFE}
.uMenuV .uMenuArrow {position:absolute;width:10px;height:10px;right:0;top:3px;background:url('/.s/img/wd/1/ar1.gif') no-repeat 0 0;}
.uMenuV li {margin: 0; padding: 0 0 0 13px; background: url('/.s/t/971/12.gif') no-repeat 0px 3px; margin-bottom: .6em;}
/* --------- */

/* Module Part Menu */
.catsTable {}
.catsTd {padding: 0 0 6px 13px; background: url('/.s/t/971/12.gif') no-repeat 0px 3px;}
.catName {font-family:Verdana,Tahoma,Arial,Sans-Serif;font-size:11px;}
.catNameActive {font-family:Verdana,Tahoma,Arial,Sans-Serif;font-size:11px;}
.catNumData {font-size:7pt;color:#555555;}
.catDescr {font-size:7pt; padding-left:10px;}
a.catName:link {text-decoration:none; color:#8B8881;}
a.catName:visited {text-decoration:none; color:#8B8881;}
a.catName:hover {text-decoration:underline; color:#000000;}
a.catName:active {text-decoration:none; color:#8B8881;}
a.catNameActive:link {text-decoration:none; color:#000000;}
a.catNameActive:visited {text-decoration:none; color:#000000;}
a.catNameActive:hover {text-decoration:none; color:#0C5BFE;}
a.catNameActive:active {text-decoration:underline; color:#000000;}
/* ----------------- */

/* Entries Style */
.eBlock {}
.eTitle {font-family:Verdana,Arial,Sans-Serif;font-size:13px;font-weight:bold;color:#779F00; padding: 0 0 0 15px; background: url('/.s/t/971/13.gif') no-repeat 0px 3px;}

.eTitle a:link {text-decoration:underline; color:#779F00;}
.eTitle a:visited {text-decoration:underline; color:#779F00;}
.eTitle a:hover {text-decoration:none; color:#000000;}
.eTitle a:active {text-decoration:underline; color:#779F00;}

.eMessage {text-align:justify;padding-bottom:5px;}
.eText {text-align:justify;padding-bottom:5px;padding-top:5px;border-top:1px solid #C2C2C2}
.eDetails {border:1px solid #D7D7D7;font-family:Verdana,Tahoma,Arial,Sans-Serif;color:#1A1A1A;padding-bottom:5px;padding-top:3px;text-align:left;font-size:7pt;background:#FFFFFF;}
.eDetails1 {border:1px solid #D7D7D7;font-family:Verdana,Tahoma,Arial,Sans-Serif;color:#1A1A1A;padding-bottom:5px;padding-top:3px;text-align:left;font-size:8pt;background:#FFFFFF;}
.eDetails2 {border:1px solid #D7D7D7;font-family:Verdana,Tahoma,Arial,Sans-Serif;color:#1A1A1A;padding-bottom:5px;padding-top:3px;text-align:left;font-size:8pt;background:#FFFFFF;}

.eRating {font-size:7pt;}

.eAttach {margin: 16px 0 0 0; padding: 0 0 0 15px; background: url('/.s/t/971/14.gif') no-repeat 0px 0px;}
/* ------------- */

/* Entry Manage Table */
.manTable {}
.manTdError {color:#FF0000;}
.manTd1 {}
.manTd2 {}
.manTd3 {}
.manTdSep {}
.manHr {}
.manTdBrief {}
.manTdText {}
.manTdFiles {}
.manFlFile {}
.manTdBut {}
.manFlSbm {}
.manFlRst {}
.manFlCnt {}
/* ------------------ */

/* Comments Style */
.cAnswer {padding-left:15px;padding-top:4px;font-style:italic;}

.cBlock1 {background:#FAFAFA; border:1px solid #C2C2C2;}
.cBlock2 {background:#F1F2F3; border:1px solid #C2C2C2;}
/* -------------- */

/* Comments Form Style */
.commTable {}
.commTd1 {color:#000000;}
.commTd2 {}
.commFl {color:#333333;width:100%;background:#EBEBEB;border:1px solid #C2C2C2;}
.smiles {border:1px inset;background:#FFFFFF;}
.commReg {padding: 10 0 10 0px; text-align:center;}
.commError {color:#FF0000;}
.securityCode {color:#333333;background:#EBEBEB;border:1px solid #C2C2C2;}
/* ------------------- */

/* Archive Menu */
.archUl {list-style: none; margin:0; padding-left:0;}
.archLi {padding: 0 0 3px 10px; background: url('/.s/t/971/15.gif') no-repeat 0px 4px; font-family:Tahoma,Arial,Sans-Serif;}
a.archLink:link {text-decoration:underline; color:#9CCF00;}
a.archLink:visited {text-decoration:underline; color:#9CCF00;}
a.archLink:hover {text-decoration:none; color:#000000;}
a.archLink:active {text-decoration:none; color:#000000;}
/* ------------ */

/* Archive Style */
.archiveCalendars {text-align:center;color:#0000FF;}
.archiveDateTitle {font-weight:bold;color:#9CCF00;padding-top:15px;}
.archEntryHr {width:250px;color:#DDDDDD;}
.archiveeTitle li {margin-left: 15px; padding: 0 0 0 15px; background: url('/.s/t/971/16.gif') no-repeat 0px 4px; margin-bottom: .6em;}
.archiveEntryTime {width:65px;font-style:italic;}
.archiveEntryComms {font-size:9px;color:#C3C3C3;}
a.archiveDateTitleLink:link {text-decoration:none; color:#9CCF00}
a.archiveDateTitleLink:visited {text-decoration:none; color:#9CCF00}
a.archiveDateTitleLink:hover {text-decoration:underline; color:#9CCF00}
a.archiveDateTitleLink:active {text-decoration:underline; color:#9CCF00}
.archiveNoEntry {text-align:center;color:#0000FF;}
/* ------------- */

/* Calendar Style */
.calMonth {}
.calWday {color:#FFFFFF; background:#999999; width:18px;}
.calWdaySe {color:#FFFFFF; background:#666666; width:18px;}
.calWdaySu {color:#FFFFFF; background:#666666; width:18px; font-weight:bold;}
.calMday {background:#FFFFFF;color:#999999;}
.calMdayA {background:#9CCF00;font-weight:bold;color:#FFFFFF;}
.calMdayIs {background:#C3C0B5;font-weight:bold;}
.calMdayIsA {border:1px solid #9CCF00; background:#C3C0B5;font-weight:bold;}
a.calMonthLink:link,a.calMdayLink:link {text-decoration:none; color:#000000;}
a.calMonthLink:visited,a.calMdayLink:visited {text-decoration:none; color:#000000;}
a.calMonthLink:hover,a.calMdayLink:hover {text-decoration:underline; color:#000000;}
a.calMonthLink:active,a.calMdayLink:active {text-decoration:underline; color:#000000;}
/* -------------- */

/* Poll styles */
.pollBut {width:110px;}

.pollBody {padding:7px; margin:0px; background:#FFFFFF}
.textResults {background:#E2E6EA}
.textResultsTd {background:#FFFFFF}

.pollNow {border-bottom:1px solid #E2E6EA; border-left:1px solid #E2E6EA; border-right:1px solid #E2E6EA;}
.pollNowTd {}

.totalVotesTable {border-bottom:1px solid #E2E6EA; border-left:1px solid #E2E6EA; border-right:1px solid #E2E6EA;}
.totalVotesTd {background:#FFFFFF;}
/* ---------- */

/* User Group Marks */
a.groupModer:link,a.groupModer:visited,a.groupModer:hover {color:blue;}
a.groupAdmin:link,a.groupAdmin:visited,a.groupAdmin:hover {color:red;}
a.groupVerify:link,a.groupVerify:visited,a.groupVerify:hover {color:green;}
/* ---------------- */

/* Other Styles */
.replaceTable {background:#EEEEEE;height:100px;width:300px;border:1px solid #AAAAAA;}

.legendTd {font-size:7pt;}
/* ------------ */

/* ===== forum Start ===== */

/* General forum Table View */
.gTable {background:#8C8A82;}
.gTableTop {padding:2px;background:url('/.s/t/971/10.gif') #CCCCCC;color:#000000;font-weight:bold;height:20px;padding-left:17px;font-size:11px;}
.gTableSubTop {padding:2px;background:url('/.s/t/971/7.gif') #B0E300;border:1px solid #FFFFFF;color:#000000;height:20px;font-size:10px;}
.gTableBody {padding:2px;background:#EEEEEE;}
.gTableBody1 {padding:2px;background:#FFFFFF;}
.gTableBottom {padding:2px;background:#D8D8D8; border:1px solid #FFFFFF;;}
.gTableLeft {padding:2px;background:#FFFFFF;font-weight:bold;color:#9CCF00}
.gTableRight {padding:2px;background:#FFFFFF}
.gTableError {padding:2px;background:#D8D8D8; border:1px solid #FFFFFF;;color:#FF0000;}
/* ------------------------ */

/* Forums Styles */
.forumNameTd,.forumLastPostTd {padding:2px;background:#FFFFFF}
.forumIcoTd,.forumThreadTd,.forumPostTd {padding:2px;background:#D8D8D8; border:1px solid #FFFFFF;}
.forumLastPostTd,.forumArchive {padding:2px;font-size:7pt;}

a.catLink:link {text-decoration:none; color:#000000;}
a.catLink:visited {text-decoration:none; color:#000000;}
a.catLink:hover {text-decoration:underline; color:#333333;}
a.catLink:active {text-decoration:underline; color:#000000;}

.lastPostGuest,.lastPostUser,.threadAuthor {font-weight:bold}
.archivedForum{font-size:7pt;color:#FF0000;font-weight:bold;}
/* ------------- */

/* forum Titles & other */
.forum {font-weight:bold;font-size:9pt;}
.forumDescr,.forumModer {color:#858585;font-size:7pt;}
.forumViewed {font-size:9px;}
a.forum:link, a.lastPostUserLink:link, a.forumLastPostLink:link, a.threadAuthorLink:link {text-decoration:none; color:#9CCF00;}
a.forum:visited, a.lastPostUserLink:visited, a.forumLastPostLink:visited, a.threadAuthorLink:visited {text-decoration:none; color:#9CCF00;}
a.forum:hover, a.lastPostUserLink:hover, a.forumLastPostLink:hover, a.threadAuthorLink:hover {text-decoration:underline; color:#B3B3B3;}
a.forum:active, a.lastPostUserLink:active, a.forumLastPostLink:active, a.threadAuthorLink:active {text-decoration:underline; color:#9CCF00;}
/* -------------------- */

/* forum Navigation Bar */
.forumNamesBar {font-weight:bold;font-size:7pt;}
.forumBarKw {font-weight:normal;}
a.forumBarA:link {text-decoration:none; color:#000000;}
a.forumBarA:visited {text-decoration:none; color:#000000;}
a.forumBarA:hover {text-decoration:none; color:#9CCF00;}
a.forumBarA:active {text-decoration:underline; color:#9CCF00;}
/* -------------------- */

/* forum Fast Navigation Blocks */
.fastNav,.fastSearch,.fastLoginForm {font-size:7pt;}
/* ---------------------------- */

/* forum Fast Navigation Menu */
.fastNavMain {background:#C7D7EF;}
.fastNavCat {background:#E7EEF8;}
.fastNavCatA {background:#E7EEF8;color:#0000FF}
.fastNavForumA {color:#0000FF}
/* -------------------------- */

/* forum Page switches */
.switches {background:#C2C2C2;}
.pagesInfo {background:#FFFFFF;padding-right:10px;font-size:7pt;}
.switch {background:#FFFFFF;width:15px;font-size:7pt;}
.switchActive {background:#9CCF00;font-weight:bold;color:#000000;width:15px}
a.switchDigit:link,a.switchBack:link,a.switchNext:link {text-decoration:none; color:#000000;}
a.switchDigit:visited,a.switchBack:visited,a.switchNext:visited {text-decoration:none; color:#000000;}
a.switchDigit:hover,a.switchBack:hover,a.switchNext:hover {text-decoration:underline; color:#FF0000;}
a.switchDigit:active,a.switchBack:active,a.switchNext:active {text-decoration:underline; color:#FF0000;}
/* ------------------- */

/* forum Threads Style */
.threadNametd,.threadAuthTd,.threadLastPostTd {padding:2px;padding:2px;background:#FFFFFF}
.threadIcoTd,.threadPostTd,.threadViewTd {padding:2px;background:#D8D8D8; border:1px solid #FFFFFF;}
.threadLastPostTd {padding:2px;font-size:7pt;}
.threadDescr {color:#858585;font-size:7pt;}
.threadNoticeLink {font-weight:bold;}
.threadsType {padding:2px;background:#AFAEAE;border:1px solid #FFFFFF;color:#FFFFFF;height:20px;font-size:10px;padding-left:40px;}
.threadsDetails {padding:2px;background:#BBBBBB;color:#000000;height:20px;font-size:10px;border:1px solid #FFFFFF;}
.forumOnlineBar {padding:2px;background:#AFAEAE;border:1px solid #FFFFFF;color:#FFFFFF;height:20px;font-size:10px;}

a.threadPinnedLink:link {text-decoration:none; color:#0000FF;}
a.threadPinnedLink:visited {text-decoration:none; color:#0000FF;}
a.threadPinnedLink:hover {text-decoration:none; color:#FF0000;}
a.threadPinnedLink:active {text-decoration:underline; color:#FF0000;}

a.threadLink:link {text-decoration:none; color:#9CCF00;}
a.threadLink:visited {text-decoration:none; color:#9CCF00;}
a.threadLink:hover {text-decoration:underline; color:#000000;}
a.threadLink:active {text-decoration:underline; color:#000000;}

.postpSwithces {font-size:7pt;}
.thDescr {font-weight:normal;}
.threadFrmBlock {font-size:7pt;text-align:right;}
/* ------------------- */

/* forum Posts View */
.postTable {}
.postPoll {background:#EEEEEE;text-align:center;}
.postFirst {background:#F5F9FD;border-bottom:3px solid #9AEA1D;}
.postRest1 {background:#EEEEEE;}
.postRest2 {background:#F5F9FD;}
.postSeparator {height:3px;background:#999999;}

.postTdTop {background:url('/.s/t/971/7.gif') #B0E300;color:#000000;height:20px;font-size:10px;}
.postBottom {background:#FFFFFF;color:#000000;height:20px;border:1px solid #BBBBBB;}
.postUser {font-weight:bold;}
.postTdInfo {text-align:center;padding:5px;background:#EEEEEE;}
.postRankName {margin-top:5px;}
.postRankIco {margin-bottom:5px;margin-bottom:5px;}
.reputation {margin-top:5px;}
.signatureHr {margin-top:20px;color:#2D435B;}
.posttdMessage {padding:5px;background:#FFFFFF;}

.pollQuestion {text-align:center;font-weight:bold;} 
.pollButtons,.pollTotal {text-align:center;}
.pollSubmitBut,.pollreSultsBut {width:140px;font-size:7pt;}
.pollSubmit {font-weight:bold;}
.pollEnd {text-align:center;height:30px;}

.codeMessage {background:#FFFFFF;font-size:9px;}
.quoteMessage {background:#FFFFFF;font-size:9px;}

.signatureView {font-size:7pt;} 
.edited {padding-top:30px;font-size:7pt;text-align:right;color:gray;}
.editedBy {font-weight:bold;font-size:8pt;}

.statusBlock {padding-top:3px;}
.statusOnline {color:#0000FF;}
.statusOffline {color:#FF0000;}
/* ------------------ */

/* forum AllInOne Fast Add */
.newThreadBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
.newPollBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
.newThreadItem {padding: 0 0 0 8px; background: url('/.s/t/971/19.gif') no-repeat 0px 4px;}
.newPollItem {padding: 0 0 0 8px; background: url('/.s/t/971/19.gif') no-repeat 0px 4px;}
/* ----------------------- */

/* forum Post Form */
.pollBut, .loginButton, .searchSbmFl, .commSbmFl, .signButton {font-size:7pt;background: #8D8A83;color:#DAD7CC;border:1px outset #615E58;}

.codeButtons {font-size:7pt;background: #8D8A83;color:#DAD7CC;border:1px outset #615E58;}
.codeCloseAll {font-size:7pt; background: #8D8A83;color:#DAD7CC;border:1px outset #615E58;font-weight:bold;}
.postNameFl,.postDescrFl {background:#EBEBEB;border:1px solid #9CCF00;width:400px}
.postPollFl,.postQuestionFl {background:#EBEBEB;border:1px solid #9CCF00;width:400px}
.postResultFl {background:#EBEBEB;border:1px solid #9CCF00;width:50px}
.postAnswerFl {background:#EBEBEB;border:1px solid #9CCF00;width:300px}
.postTextFl {background:#EBEBEB;border:1px solid #9CCF00;width:550px;height:150px}
.postUserFl {background:#EBEBEB;border:1px solid #9CCF00;width:300px}

.pollHelp {font-weight:normal;font-size:7pt;padding-top:3px;}
.smilesPart {padding-top:5px;text-align:center}
/* ----------------- */

/* ====== forum End ====== */

/* StartStyle */
.str {
 clear: both;
 width: 100%;
 height: auto;
 min-height: 100%;
 margin: 0;
 background: #151515;
 background-image: -webkit-linear-gradient(top,#151515,#050505); 
 background-image: -moz-linear-gradient(top,#151515,#050505); 
 background-image: -ms-linear-gradient(top,#151515,#050505); 
 background-image: -o-linear-gradient(top,#151515,#050505); 
 background-image: linear-gradient(top,#151515,#050505);
}
.telo {
 width: auto;
 height: auto;
 background: #f4f4f4;
 padding: 20px; 
 box-shadow:0px 0px 30px #000000; 
 -webkit-box-shadow:0px 0px 30px #000000; 
 -moz-box-shadow:0px 0px 30px #000000;
 border-top: solid 1px #c0c0c0;
 border-left: solid 1px #c0c0c0;
 border-right: solid 1px #c0c0c0;
 border-bottom: solid 2px #808080;
 border-radius: 8px; 
 -webkit-border-radius: 8px; 
 -moz-border-radius: 8px;
}
.probel {
 clear: both;
 padding: 10 0px;
 display: block;
}
.pole {
 width: auto;
 height: auto;
 color: #454545;
 font-size: 12px;
 font-face: 'Arial';
 text-shadow: 0px 1px 0px #ffffff;
}
.nameph {
 width: 100%;
 height: auto;
 clear: both;
 padding: 0 0 25 0px;
 border-bottom: dashed 1px #a0a0a0;
 text-align: left;
}
.nam {
 float: left;
 color: #151515;
 font-size: 12px;
 font-face: 'Arial';
 text-shadow: 0px 1px 0px #ffffff; 
 font-weight: bold;
}
.phot {
 float: left;
 width: auto;
 height: auto;
 padding: 15 0 10 0px;
}
.im {
 box-shadow:0px 0px 5px #a0a0a0; 
 -webkit-box-shadow:0px 0px 5px #a0a0a0; 
 -moz-box-shadow:0px 0px 5px #a0a0a0;
 border: solid 10px #fefefe;
 border-radius: 4px; 
 -webkit-border-radius: 4px; 
 -moz-border-radius: 4px;
}
.phinfo {
 clear: both;
 float: left;
 width: 150px;
 height: auto;
 padding: 5 10px;
 margin-top: 13px;
 margin-left: 10px;
 background: #fefefe;
 box-shadow:0px 0px 5px #a0a0a0; 
 -webkit-box-shadow:0px 0px 5px #a0a0a0; 
 -moz-box-shadow:0px 0px 5px #a0a0a0;
 color: #757575;
 font-size: 12px;
 font-face: 'Arial';
 text-align: center;
 line-height: 1.5em;
 border-radius: 4px; 
 -webkit-border-radius: 4px; 
 -moz-border-radius: 4px;
}
a.hideBtn:link, a.hideBtn:visited {
 color: #957575; 
 text-decoration: none;
}
a.hideBtn:hover {
 color: #553535;
}
.hideCont {
 clear: both;
 width: 150px; 
 height: auto; 
 margin-top: 15px;
 padding: 10 0px; 
 position: absolute; 
 z-index:30;
 float: left;
 background: #fefefe;
 box-shadow:0px 0px 5px #a0a0a0; 
 -webkit-box-shadow:0px 0px 5px #a0a0a0; 
 -moz-box-shadow:0px 0px 5px #a0a0a0;
 color: #757575;
 font-size: 12px;
 font-face: 'Arial';
 text-align: center;
 line-height: 1.5em;
 border-radius: 4px; 
 -webkit-border-radius: 4px; 
 -moz-border-radius: 4px;
} 
b.des {
 color: #b5b5b5;
 font-size: 12px;
 font-face: 'BRAZIL';
 text-shadow: 0px 1px 0px #ffffff;
 font-weight: bold;
}
a.hideBtncom:link, a.hideBtncom:visited {
 color: #957575; 
 text-decoration: none;
 font-size: 12px;
 font-face: 'Arial';
}
a.hideBtncom:hover {
 color: #553535;
}
.com {
 width: 100%;
 height: auto;
 padding: 5 0px;
 margin-top: 0px;
 background: #fefefe;
 box-shadow:0px 0px 5px #a0a0a0; 
 -webkit-box-shadow:0px 0px 5px #a0a0a0; 
 -moz-box-shadow:0px 0px 5px #a0a0a0;
 border-radius: 4px; 
 -webkit-border-radius: 4px; 
 -moz-border-radius: 4px;
 text-align: center;
}
.stran {
 width: 100%;
 height: auto;
 padding: 5 0px;
 margin-top: 0px;
 background: #fefefe;
 box-shadow:0px 0px 5px #a0a0a0; 
 -webkit-box-shadow:0px 0px 5px #a0a0a0; 
 -moz-box-shadow:0px 0px 5px #a0a0a0;
 border-radius: 4px; 
 -webkit-border-radius: 4px; 
 -moz-border-radius: 4px;
 text-align: left;
}
.hideContcom {
 width: 100%; 
 height: auto; 
 margin-top: 10px;
 padding: 0px; 
} 
/* EndStyle */

/* Mini-Chat */
#mchatIfm2 { width:99% !important; height:400px !important }
.cBlock1 { margin:2px; padding:2px; border:1px dotted #BEBEBE }
.cBlock2 { margin:2px; padding:2px; border:1px dotted #BEBEBE }
.cBlock1 .f-block { background:url(../images/main/light/bg-overlay.png) 100% 100% repeat; min-height:58px }
.cBlock2 .f-block { background:url(../images/main/light/searchbg2.png) 100% 100% repeat; min-height:58px }
.a-block { height:54px; width:54px; float:left; margin:0 6px 0 0 }
.a-block img { width:54px; height:54px; padding:2px }
.u-block { font-size:9pt; padding:2px }
.d-block { font-size:7pt; color:#9CC501; float:right }
.cMessage { font-size:10pt; color:#4D4D4D; text-align:left; line-height:1.1em; padding:0 4px 4px 4px }
.cBlock1 .f-block, .cBlock2 .f-block, .cMessage { min-height:58px; -height:58px; height:auto !important; height:58px }
/* Form message */
#form_block { width:auto; padding:2px; margin:6px 2px 0px 3px; border:1px dotted #BEBEBE }
#mess_block { margin:1px }
.mess { color:#999; background:url(../images/trans-high.png) repeat; width:240px; height:70px; resize:none }
.name_block, .email_block, .site_block { margin:6px 4px 4px 2px }
#funct_block { width:auto; margin:3px 2px }
#ent_block { display:block }
#secuCodeMc3 { background:url(../images/trans-med.png) repeat; color:#CCC; border:1px solid #666 }
#mcSecurImg3 { width:100px; height:32px }



/* Adaptations by coffee aka mozila aka ololowka */ 
 .mknop { 
 display: inline-block; 
 margin: 10px 0px; 
 height: 30px; 
 border: 1px solid #419DB8; 
 border-radius: 5px; 
 box-shadow: inset 0px 1px 0px #7ACBE3, 0px 1px 0px 0px #fff, 0px 2px 4px 0px #90C9D8; 
 background: #58bedc; 
 background: -moz-linear-gradient(top, #58bedc 11%, #3097b5 100%); 
 background: -webkit-gradient(linear, left top, left bottom, color-stop(11%,#58bedc), color-stop(100%,#3097b5)); 
 background: -webkit-linear-gradient(top, #58bedc 11%,#3097b5 100%); 
 background: -o-linear-gradient(top, #58bedc 11%,#3097b5 100%); 
 background: -ms-linear-gradient(top, #58bedc 11%,#3097b5 100%); 
 background: linear-gradient(to bottom, #58bedc 11%,#3097b5 100%); 
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#58bedc', endColorstr='#3097b5',GradientType=0 ); 
 } 

 .mknop:hover { 
 display: inline-block; 
 margin: 10px 0px; 
 height: 30px; 
 border: 1px solid #419DB8; 
 border-radius: 5px; 
 box-shadow: inset 0px 1px 0px #7ACBE3, 0px 1px 0px 0px #fff, 0px 2px 4px 0px #2186A2; 
 background: #58bedc; 
 background: -moz-linear-gradient(top, #58bedc 11%, #21819D 100%); 
 background: -webkit-gradient(linear, left top, left bottom, color-stop(11%,#58bedc), color-stop(100%,#21819D)); 
 background: -webkit-linear-gradient(top, #58bedc 11%,#21819D 100%); 
 background: -o-linear-gradient(top, #58bedc 11%,#21819D 100%); 
 background: -ms-linear-gradient(top, #58bedc 11%,#21819D 100%); 
 background: linear-gradient(to bottom, #58bedc 11%,#21819D 100%); 
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#58bedc', endColorstr='#21819D',GradientType=0 ); 
 } 

 .mknoplink { 
 padding: 2px 8px; 
 display: inline-block; 
 background: #efefef; 
 background: -moz-linear-gradient(top, #efefef 0%, #dbdbdb 100%); 
 background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#efefef), color-stop(100%,#dbdbdb)); 
 background: -webkit-linear-gradient(top, #efefef 0%,#dbdbdb 100%); 
 background: -o-linear-gradient(top, #efefef 0%,#dbdbdb 100%); 
 background: -ms-linear-gradient(top, #efefef 0%,#dbdbdb 100%); 
 background: linear-gradient(to bottom, #efefef 0%,#dbdbdb 100%); 
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#dbdbdb',GradientType=0 ); 
 box-shadow: inset 0px 1px 0px #fff,0px 1px 0px #E5E5E5; 
 border-radius: 3px; 

 text-shadow: 0px 1px 0px #fff; 
 margin: 4px 10px 0px 5px; 
 color: #15586A; 
 font: 14px Arial; 
 } 

 .mknopsize { 
 margin: 0px 10px 0px 7px; 
 display: inline-block; 
 padding: 2px 5px; 
 background: #1A6479; 
 box-shadow: inset 0px 1px 2px #0A4352, 0px 1px 0px #48C1E3; 
 border-radius: 3px; 
 color: #C9F5FF; 
 text-shadow: 0px -1px 0px #0D3E4B; 

 } 

 .mknopdownload { 
 display: inline-block; 
 color: #D6F7FF; 
 text-shadow: 0px -1px 0px #1A6479; 
 } 

 .mknopcifr { 
 margin: 0px 5px 0px 5px; 
 display: inline-block; 
 padding: 2px 5px; 
 background: #1A6479; 
 box-shadow: inset 0px 1px 2px #0A4352, 0px 1px 0px #48C1E3; 
 border-radius: 3px; 
 color: #C9F5FF; 
 text-shadow: 0px -1px 0px #0D3E4B; 
 } 
 .mknorazt { 
 display: inline-block; 
 color: #D6F7FF; 
 text-shadow: 0px -1px 0px #1A6479; 
 } 
 /* ------ */